﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title - A4VNEXPRESS</title>
    <link href="~/Content/Site.css" rel="stylesheet" />
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <div class="contact-left">
                <a> 0123456789(HCM)</a>
                <a> 0987654321 (DN)</a>
                <button>Liên hệ quảng cáo</button>
                <button>Like</button>
                <button>Follow</button>
                <button>Youtube</button>
            </div>
            <div class="login-right">
                <button>Đăng ký</button>
                <button>Đăng nhập</button>
                <input placeholder="Tìm kiếm" />
            </div>
        </div>
    </div>
    <div class="main-content">
        @RenderBody()
    </div>
</body>
</html>

